@charset "utf-8";
/* CSS Document */


/* ----------------------
   faq
---------------------- */

#faq {
	margin-bottom: 50px;
}

#faq #title {
	margin: 18px 0 20px;
	font-size: 20px;
	line-height:1.6;
	letter-spacing:0.2em;
}

#faq .notes {
	color: #c12a17;
}

#faq ul.q_list {
	border-top:1px solid #ececec;
}

#faq ul.q_list li {
	padding: 15px 0 15px 35px;
	background:url(../img/icon_q.png) no-repeat left 18px;
	background-size:16px auto;
	border-bottom:1px solid #ececec;
}

.contents_inner#faq .q_list a, .contents_inner#faq .q_list a:visited {
	color: #000;
	opacity: 1;
	border-bottom: none;
}
.contents_inner#faq .q_list a:hover, .contents_inner#faq .q_list a:active {
	color: #c12a17;
	border-bottom: none;
}

#faq .question{
	font-size:14px;
	padding: 15px 0 15px 35px;
	margin-bottom:20px;
	background:url(../img/icon_q.png) no-repeat left 18px;
	background-size:16px auto;
	border-bottom:1px solid #ececec;
	border-top:1px solid #ececec;
	line-height:1.7;
}

#faq .answer{
	background:url(../img/icon_a.png) no-repeat left top;
	background-size:20px auto;
	padding:45px 0 0;
}

#faq .btn_back{
	text-align:center;
	margin:0;
	padding:20px 0 0 0;
}

#faq .btn_back a, #faq .btn_back a:visited{
	display:inline-block;
	background:url(../../common/img/arrow_back.png) no-repeat left center;
	background-size:7px auto;
	padding:0 0 0 18px;
	color:#000;
	border:none;
}

#faq .btn_back a:hover, #faq .btn_back a:active{
	color:#c12a17;
	border:none;
}



@media screen and (max-width: 480px) {

#faq {
    margin-bottom: 15%;
}

#faq #title {
  margin: 5px 0 13px;
}

#faq ul.q_list {
	padding-bottom:20px;
}

#faq .question{
	line-height:1.9;
}


}
